# Open the MCP event stream ```http GET https://api.onehazel.com/mcp-server/events ``` Section: [MCP](./) Operation id: `getMcpServerEvents` ## Authentication Operator API key with MCP enabled (`Authorization: Bearer oh_live_...`). ## Parameters | Name | In | Required | Description | |---|---|---|---| | `session` | query | yes | Session id, matched against the `Mcp-Session-Id` header on requests. | ## Responses `200` server-sent event stream (`text/event-stream`). Errors return `{ "success": false, "error": { "code": "...", "message": "..." } }` with a 4xx or 5xx status. ## Example ```bash curl -X GET "https://api.onehazel.com/mcp-server/events" \ -H "Authorization: Bearer oh_live_YOUR_API_KEY" ``` Machine-readable: [openapi.yaml](/openapi.yaml), [openapi.json](/openapi.json).